Wasco - Mobile Billing (Android & 10S) - Bug #12871

Android & 10S - My Water Bills - In web i am getting Bill code but in apps it is missing . please check
02/24/2025 04:57 PM - priyanka Sharma

Status: Closed Start date: 02/24/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
' PayPal

Current Balance: $140.35 due Jan 05, 2024

Pay via Card Pay viaBank wv

My Water Bills

Bill Code:

ue Date: -06-08
Invoice No INV24056043-0002
Total Amount Due: $28.71

Download Bill ~
Bill Date: 2024-06-09
Bill Code: -
Due Date: 2024-07-09
Invoice No INV24066254-0002
Total Amount Due: $24.42
Download Bill

Bill Date: 2024-07-09
History

#1 - 02/24/2025 05:38 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/26/2025 11:44 AM - priyanka Sharma

- Status changed from Resolved to Closed
